нужна старая версия Пролога 3.5

Поиск, обсуждение, работа программного обеспечения
Аватара пользователя
ivan70rus
Опытный
Posts in topic: 2
Сообщения: 105
Зарегистрирован: 17 мар 2013, 15:58

нужна старая версия Пролога 3.5

#1

Непрочитанное сообщение ivan70rus » 27 июн 2013, 23:42

у кого есть? не могу в сети найти...

AGL
VIP персона
Posts in topic: 2
Сообщения: 3746
Зарегистрирован: 17 окт 2011, 14:43
Благодарил (а): 14 раз
Поблагодарили: 18 раз

нужна старая версия Пролога 3.5

#2

Непрочитанное сообщение AGL » 27 июн 2013, 23:46

А что на этот счёт говорит Логика? Не писали, не звонили?

Аватара пользователя
ivan70rus
Опытный
Posts in topic: 2
Сообщения: 105
Зарегистрирован: 17 мар 2013, 15:58

нужна старая версия Пролога 3.5

#3

Непрочитанное сообщение ivan70rus » 28 июн 2013, 00:43

уже решил проблему. скачал последнюю 3.6.2 и она прописала в себя стиарую базу из 3.5

AGL
VIP персона
Posts in topic: 2
Сообщения: 3746
Зарегистрирован: 17 окт 2011, 14:43
Благодарил (а): 14 раз
Поблагодарили: 18 раз

нужна старая версия Пролога 3.5

#4

Непрочитанное сообщение AGL » 28 июн 2013, 01:26

Ну вот. А ларчик просто открывался... :bra_vo:

Аватара пользователя
Aleksey
Гуру форума
Posts in topic: 1
Сообщения: 1712
Зарегистрирован: 14 окт 2011, 21:54
Откуда: Приморский край, г.Уссурийск
Благодарил (а): 2 раза
Поблагодарили: 4 раза
Контактная информация:

нужна старая версия Пролога 3.5

#5

Непрочитанное сообщение Aleksey » 28 июн 2013, 17:31

ivan70rus писал(а):уже решил проблему. скачал последнюю 3.6.2 и она прописала в себя стиарую базу из 3.5
Наверное любой производитель изобретая новую версию программы - делает поддержку старых протоколов. Надо заняться и выложить по логике проги для удобства, на сайт.

Ответить